Covariances: Report multivariate mean difference...

Reports the probability that the two multivariate means of the selected Covariances are equal.

## Settings

Covariances are equal
  determines whether the test is performed as if the two covariance matrices are equal or not.

## Algorithm

For equal covariance matrices the test is via Hotelling's T2 as described in Morrison (1990, page 141). The test statistic is F = (N1+N2-p-1)/((N1+N2-2)p)· T2, with p and N1+N2-p-1 degrees of freedom.

If the covariance matrices are not equal, we apply a correction on the number of degrees of freedom as proposed by Krishnamoorthy & Yu (2004). The test statistic in this case is F = (ν-p+1)/(pν)· T2, with p and ν degrees of freedom. Here ν is a corrected number of degrees of freedom.

(The test for unequal covariances simplifies to Welch's approximate solution for the univariate t-test with unequal variances.)